.workshop {
	width: 100%;
	min-height: 400px;
	padding: 50px 0;

	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: cover;

	font-weight: 300;
}

.workshop p {
	font-size: 18px;
	font-size: 1.8rem;
}

.workshop a,
.workshop a:hover {
	color: #fff;
	font-weight: 400;
}

.noticiaBkg {
	width: 100%;
	min-height: 235px;
	padding: 50px 0;

	background-position: left center;
	background-repeat: no-repeat;
	/*background-size: cover;*/

	font-weight: 300;
}

/*.workshop-left h3{  *** YA SE DEFINE MAS ABAJO PARA CADA RESOLUCION
	float: right;
	clear: right;
	text-align: right;
}

.workshop-right h3{
	float: left;
	clear: left;
	text-align: left;
}

.workshop-left {
	text-align: left;
}

.workshop-right{
	text-align: right;
}*/

#colaboradores {
	background-color: #EEE;
	background: #EEE;
	padding: 30px;
	padding-bottom: 80px;
}


.main-info {

}

.main-info h2 {
	margin: 0 0 20px 0;
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 36px;
	line-height: 3.6rem;
	color: #fff;
	/*font-weight: 200;*/
	font-weight: bold;
}

main-info p {
	margin-bottom: 20px;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 18;
	line-height: 1.8rem;
	font-weight: 400;
}

.date-info {
	margin-top: 20px;
}

.date-info h3 {
	display: inline-block;
	padding: 3px 10px;
	margin: 0 0 40px 0;

	color: #fff;
	font-weight: 200;
	text-transform: uppercase;

	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4);
}

.date-info h3 > strong {
	margin-right: 10px;
}

.workshop .btn,
.workshop .btn:hover{
	padding: 10px 35px;
	color: #fff;
}

.more-info link {
	margin: 0 15px;
}

#w1 {
	margin-top: 100px;
	/*background-image: url('../img/banners/ban1.jpg');*/
}

	#w1 p {
		color: #FFF;
	}

	#w1 p > a {
		color: #FF0;
	}

	#w1 .btn {
		background-color: #00FF00;
	}

#w2 {
	/*background-image: url('../img/banners/ban2.jpg');*/
}

	#w2 p {
		color: #FF0;
	}

	#w2 p > a {
		color: #666;
	}

	#w2 .btn {
		color: #444;
		background-color: #fff;
	}

#como-empezar {
	margin-top: 50px;
	margin-bottom: 30px;
	text-align: center;
}	

	#como-empezar h2{
		font-weight: bold;
	}

	#como-empezar p{
		font-weight: 500;
	}


#noticias {
	margin-top: 30px;
	margin-bottom: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #DDD;
}	


#itens-contenido {
	margin-top: 50px;
	margin-bottom: 80px;
	text-align: center;
}	

	#itens-contenido h3{
		font-weight: bold;
	}

	#itens-contenido p{
		font-weight: 500;
	}

	#itens-contenido .btn {
		color: #FFF;
		background-color: #FF912A;
	}

	#itens-contenido .btn:hover {
		background-color: #000;
	}

	#itens-contenido .btn-2 {
		color: #333;
		background-color: #DCD;
	}

	#itens-contenido .btn-2:hover {
		background-color: #BBB;
	}



#titulo-nstrs {
	margin-top: 100px;
	margin-bottom: 30px;
	text-align: center;
}	

	#titulo-nstrs h2{
		font-weight: bold;
	}

	#titulo-nstrs p{
		font-weight: 500;
	}

#foto-nstrs {
	text-align: right;
}

#nstrs-explica {
	background-color: #EEEEEE;
	padding: 30px;
}

#nuestros-profesionales {
	margin-top: 50px;
	margin-bottom: 30px;
	text-align: center;
}	

	#nuestros-profesionales h3{
		font-weight: 500;		
	}

	#nuestros-profesionales p{
		font-size: 13px;
		font-size: 1.3rem;
	}


/* Small divices (tablets, 768px, and up ) - media query */
@media (min-width: 768px) {
	.main-info h2 {
		font-size: 56px;
		font-size: 5.6rem;
		line-height: 56px;
		line-height: 5.6rem;
		font-weight: bold;
	}

	.workshop-left h3 {
		float: right;
		clear: right;
		text-align: right;
	}

	.workshop-right h3 {
		float: left;
		clear: left;
		text-align: left;
	}

	.workshop-left {
		text-align: left;
	}

	.workshop-right {
		text-align: right;
	}
}

/* Medium devices (destops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large destops, 1200px and up) */
@media (min-width: 1200px) {
	
}